.box-footer{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
img{
    width: 6% !important;
    margin: 0 2%;
}

@media screen and (max-width:700px) {
    img {
        width: 20% !important;
    }
}